@charset "UTF-8";

body {
	background-color: #000000;
}

body,table,td,tr,div,p,pre,ul {
	font-family: Arial, Verdana, sans-serif;
	
/* scrollbar */

	scrollbar-face-color: #F3F4F5;scrollbar-shadow-color: #ADB6BC; 
	scrollbar-highlight-color: #ADB6BC; scrollbar-3dlight-color: #F3F4F5; 
	scrollbar-darkshadow-color: #F3F4F5; scrollbar-track-color: #FFF; 
	scrollbar-arrow-color: #ADB6BC;
	}

hr {
border: none 0;
border-top: 1px dotted #000;/*the border*/
height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
} 

.Red {
	color: #d7001d;
}

.small {
	font-size:12px;
}

.small_white {
	font-size:12px;
	font-weight: bold;
	color: #FFFFFF;
}

.Head_white {
	color: #FFFFFF;
	font-weight: bold;
	font-size:16px;
	
}

/* verstecken */
.hidden {
	display:none;
}